Version 1.7.2.8

Version 1.7.2.8 is a maintenance release to version 1.7. It contains some bug fixes to problems found in previous versions. We  recommend that users to whom these problems may be relevant to upgrade their system to this version.

Upgrading

In order to upgrade to version 1.7.2.8:

  1. Backup your DB file (Typically located in: C:\Program Files\OpenLM\OpenLM Server\db)
  2. Stop the OpenLM Server service
  3. Make sure ALL windows are closed; especially the services window.
  4. Install the new version on top of the existing one.

What’s new in version 1.7.2.8 ?

OPENLM SERVER:

  1. Fixed RLM date reading bug.
  2. Fixed security issue.
  3. Delayed service start: Dealing with a reported issue – OpenLM server service not starting following system start-up.
  4. Fixed HASP license data reading issue (already in version 1.7.2.7)
  5. Fixed AD groups synchronization issue. Don’t sync user’s groups that are not under the starting node. (already in version 1.7.2.6)
  6. Corrected decimal separator issue when exporting to CSV (Bug #430. Already fixed in version 1.7.2.6)
(Visited 23 times, 1 visits today)

Similar Posts